@charset "utf-8";
@import url('font/barlow/stylesheet.css');
@import url('font/weather-icons/css/weather-icons.min.css');
*{margin:0;padding:0;outline:none!important;}html{}html,body,div,span,applet,object,iframe,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,sub,sup,tt,var,dl,dt,dd,ol,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,label,legend,p,blockquote,table,caption,tbody,tfoot,thead,tr,th,td{margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;font-size:100%;font-family:inherit;/*vertical-align:baseline;*/}body{line-height:1;color:black;background:white;}:focus{outline:0;}table{border-collapse:collapse;border-spacing:0;}caption,th,td{text-align:left;font-weight:normal;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,th,var{font-style:normal;font-weight:normal;}ol,ul{list-style:none;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}blockquote:before,blockquote:after,q:before,q:after{content:"";}blockquote,q{quotes:"" "";}abbr,acronym{border:0;}a,a:hover{text-decoration:none;text-outline:none;color:#ffffff;}
b, strong {font-weight: normal !important;}
button{cursor:hand;cursor:pointer}
/*---------------------GENERALI---------------------*/
.clear { clear: both; }
.alignleft { float: left; }
.alignright { float: right; }
.aligncenter { display: block; margin: auto; }
.oSpace	{ width: 1px; position: relative; margin: auto; }
.vSpaceL	{ height: 1px; position: relative; margin: auto; float: left; }
.vSpaceR	{ height: 1px; position: relative; margin: auto; float: right; }
.mobile{display:block;}
.desktop{display:none;}
.smartphone{display:none;}
/*---------------------TESTI---------------------*/
html, :root { font-size: 10px;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
@media (max-width: 1920px)	{ html, :root	{ font-size: 10px; } }
@media (max-width: 1600px)	{ html, :root	{ font-size: 9px; } }
@media (max-width: 1440px)	{ html, :root	{ font-size: 8px; } }
@media (max-width: 1025px)	{ html, :root	{ font-size: 7px; } }
@media (max-width: 767px) { html, :root { font-size: 6.5px; } }
:root {
    --font-condextralight: barlow_condensed_extralightRg;
    --font-condlight: barlow_condensed_lightregular;
    --font-condbold: barlow_condensedbold;
    --font-condmedium: barlow_condensed_mediumRg;
    --font-condregular: barlow_condensedregular;
	--font-semicondreg: barlow_semi_condensedregular;
	--font-semicondbold: barlow_semi_condensedbold;
	--font-extrabold:barlow_extraboldregular;
}

		


/*
	--riposa:#b1b1ab;
	--rilassati:#7882a4;
	--gusta:#ee6e79;
	--pedala:#ffb347;
	--muoviti: #f7dc6b;
	--estate: #8fd1b9;
	--inverno: #a5c4e3;
	--scopri:#dbd4ca;
	--vivi: #dbd4ca;
	--esplora:#867070;
	--generico: #959997;
	--bianco:#ffffff;
	--meteo:#858987;*/
/*---------------------COLORE---------------------*/
body,html	{ background-color: #ffffff; height:100%;width:100vw;overflow-x:hidden;}
body{color:#000000;
font-family: 'barlow_condensed_lightregular';
font-size:1.4rem;
text-align:left;position: relative;
  margin: auto;
  height: auto;
  width: 100vw;}
.row-rel{position: relative}

html.open, body.open { overflow: auto !important; }
/*#back-top	{ height:60px; width:60px; position:fixed; bottom:15px; background-color:rgba(66, 66, 66, 0.75); z-index:999999; right:15px; text-align:center; line-height:60px;cursor:pointer; display:none;}
	#back-top i{cursor:pointer;line-height:60px; font-size:4.0rem; color:#FFFFFF;}*/
a.disabled, .disabled{ pointer-events: none; cursor: default; }
/*LOADER*/

.disabledlink{ pointer-events: none; cursor: default;color: #C5C5C5 !important}

h2{color: var(--generico);font-family: var(--font-condextralight); font-size:7.2rem;line-height: 7.2rem;padding-bottom: .5rem;position: relative;
margin: auto;}
h6{color: var(--generico);font-family: var(--font-semicondreg); font-size:1.8rem;line-height: 2.3rem;}
h6 strong{font-family: var(--font-semicondbold);}
h6 em{font-size: 1.5rem;font-style: italic}
h6 a{font-family: var(--font-semicondreg);color: var(--generico);cursor: hand;cursor: pointer;-webkit-transition: 1000ms all;	text-decoration: underline !important;padding: 3px 3px;margin-left: -3px}
h6 a:hover{text-decoration: underline !important;-webkit-transition: 1000ms all;font-family: var(--font-semicondbold);}
/*.link-generico{font-family: var(--font-extrabold);font-size: 1.5rem;line-height: 2rem;text-decoration: underline;text-underline-offset: 10px;text-decoration-thickness: 3px; color: var(--generico);cursor: hand;cursor: pointer;-webkit-transition: 1000ms all;}
.link-generico:hover{text-decoration: none !important;-webkit-transition: 1000ms all;}*/

h4{color: var(--generico);font-family: var(--font-condextralight); font-size:5.2rem;line-height: 5.2rem;padding-bottom: .5rem;position: relative;
margin: auto;}

/*---------------------#header---------------------*/
#header, #header-inner	{ z-index: 99999; position:absolute; top:0;overflow: hidden;}
	#header .container, #header-inner .container	{ height: auto; margin: auto; position: relative; }
		#header h1.logo, #header-inner h2.logo { width: 14.8rem; height: 8.2rem; margin: auto; position: relative;  background-color: #ffffff;z-index:20; background-image:url("../image/logo-hgp.svg"); background-position:center center; background-size:contain; background-repeat:no-repeat;text-indent: -999px;margin-top: 3.0rem}


/*.footer-logo{width: 15rem;height: 10rem;display: block;position: relative;margin: auto;text-align: center;margin-top: 4rem;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;}
.logo-alta-badia{background-image: url("../image/footer/logo-footer-alta-badia.svg");}*/


#header .logo{width: 20.0rem;height: 14.8rem;position: fixed;background-color: #ffffff;z-index: 999}

.menu-pagine a.disabled { color:#9e9e9e; }
.header-menu { background-color: var(--bianco); width: 8.0rem !important; height: 8.0rem; position: relative; left: 0px; display: block; cursor: hand; cursor:pointer; z-index:1000; color: var(--generico);float: left;box-shadow: inset 0 0 0 0 var(--generico);-webkit-transition: ease-out .6s;-moz-transition: ease-out .6s;transition: ease-out .6s;}
.header-menu:hover{box-shadow: inset 400px 0 0 0 var(--generico);color: var(--bianco);}

.header-menu.open{box-shadow: inset 400px 0 0 0 var(--generico);color: var(--bianco);}

.header-menu.open .fa-bars::before{content: '\f00d'}

.header-menu nav{width: 100%;height: 100%;position: relative;display: inline-block; list-style-position:outside;font-style:normal;text-align: center;line-height: 8.0rem;font-size: 2.8rem;}
.nomobile .header-menu:hover  { background-color:rgba(33,33,33,0.95);}
.header-menu{}


#header-booking { background-color: var(--bianco); width: 8.0rem !important; height: 8.0rem; position: relative; left: 0px; display: block; cursor: hand; cursor:pointer; z-index:1000; color: var(--generico);float: left;box-shadow: inset 0 0 0 0 var(--generico);-webkit-transition: ease-out .6s;-moz-transition: ease-out .6s;transition: ease-out .6s;}
#header-booking:hover{box-shadow: inset 400px 0 0 0 var(--generico);color: var(--bianco);}

#header-booking nav{width: 100%;height: 100%;position: relative;display: inline-block; list-style-position:outside;font-style:normal;text-align: center;line-height: 8.0rem;font-size: 2.8rem;}
.nomobile #header-booking:hover  { background-color:rgba(33,33,33,0.95);}
#header-booking{}

#header-contatti { background-color: var(--bianco); width: 8.0rem !important; height: 8.0rem; position: relative; left: 0px; display: block; cursor: hand; cursor:pointer; z-index:1000; color: var(--generico);float: left;box-shadow: inset 0 0 0 0 var(--generico);-webkit-transition: ease-out .6s;-moz-transition: ease-out .6s;transition: ease-out .6s;}
#header-contatti:hover{box-shadow: inset 400px 0 0 0 var(--generico);color: var(--bianco);}

#header-contatti nav{width: 100%;height: 100%;position: relative;display: inline-block; list-style-position:outside;font-style:normal;text-align: center;line-height: 8.0rem;font-size: 2.8rem;}
.nomobile #header-contatti:hover  { background-color:rgba(33,33,33,0.95);}
#header-contatti{}


.header-link{position: fixed;height: 32.0rem;width: 8.0rem;top: 14.8rem;z-index: 99}
/*#header.scroll .header-link{opacity: 0;-webkit-transition: 1000ms all;}*/
.header-lingua{position: fixed;width: 15.3rem;top: 0;right: 0;height: 5.1rem;z-index: 99; }
/*.header-lingua{position: absolute;width: 15.3rem;top: calc(50.53vw - 5.1rem);left: 0;height: 5.1rem; }
*/
.menu-lingua{position: relative;width: 15.3rem;height: 5.1rem;text-align: center}
.menu-lingua-int{ float: left; position: relative; width: 5.1rem; height: 5.1rem; text-align: center;line-height: 5.1rem; font-family: var(--font-semicondbold);font-size: 2rem;-webkit-transition: 1000ms all;}

.menu-lingua-int:hover{background-color: var(--bianco);color: var(--generico);-webkit-transition: 1000ms all;}

.menu-lingua-int { background-color: transparent; width: 5.1rem; height: 5.1rem; position: relative; display: block; cursor: hand; cursor:pointer; z-index:1000; color: var(--bianco);float: left;box-shadow: inset 0 0 0 0 var(--bianco);-webkit-transition: ease-out .6s;-moz-transition: ease-out .6s;transition: ease-out .6s;}
.menu-lingua-int:hover{box-shadow: inset 0 400px 0 0 var(--bianco);color: var(--generico);}

.menu-lingua-selected, .menu-pagine a.selected	{ cursor: text !important; pointer-events: none; background-color: var(--bianco);color: var(--generico);}

.menu-inner{bottom: 0;left: 0;overflow: hidden; position: fixed;right: 0;top: 0;transform: translateX( -100% );transition: all 1s cubic-bezier(0.82, 0.01, 0.77, 0.78) 0s;/*transition: transform 0.7s cubic-bezier(0.91, 0.01, 0.6, 0.99) 0s;*/	z-index: 9; max-width:100vw;background-color: var(--generico);width: 0}

/*.menu-pagine-principali{font-family: var(--font-condlight);font-size: 6rem;}*/
.menu-pagine-secondarie{font-family: var(--font-condregular);font-size: 2.4rem;color: var(--bianco);text-transform: uppercase}


.menu-inner-int{ width: calc(100% - 90px); height:100vh; /*background-color: rgba(33,33,33,0.90);*/ position:absolute; right:0;padding-top: 150px}

.menu-inner.open { opacity: 1;transform: translateX(0px);transition: all 0.5s cubic-bezier(0.82, 0.01, 0.77, 0.78) 0s; }

/*.menu-pagine li a{box-shadow: inset 0 0 0 0 var(--bianco);-webkit-transition: ease-out .6s;-moz-transition: ease-out .6s;transition: ease-out .6s;margin: 6px 0;display: inline-block;}
.menu-pagine li a.menu-link-active{box-shadow: inset 0 -400px 0 0 var(--bianco);color: var(--generico);}
*/
.menu-pagine .menu-pagine-secondarie div{margin-left: 6px}

/*.menu-pagine .menu-pagine-principali li a{font-family: var(--font-condextralight);font-size: 6rem;line-height: 5rem;
padding: 6px 6px 0px 6px;
margin: 8px 0;}*/
/*.menu-pagine .menu-pagine-secondarie li a{font-family: var(--font-condregular);font-size: 2.4rem;line-height: 2.4rem;
padding: 2px 6px 0 6px;
margin: 5px 0;}*/
/*.menu-pagine .menu-pagine-secondarie li.menu-pagine-secondarie-2 a{font-size: 1.8rem;line-height: 1.8rem;padding: 2px 4px 0 4px;
margin: 4px 0;}*/
.menu-pagine .menu-pagine-principali li a{font-family: var(--font-condextralight);font-size: 6rem;line-height: 6rem;padding: 0 6px;margin: 6px 0;}

.menu-pagine .menu-pagine-secondarie li a{font-family: var(--font-condregular);font-size: 2.4rem;line-height: 2.4rem;padding: 0 6px;margin: 5px 0;}
.menu-pagine .menu-pagine-secondarie li.menu-pagine-secondarie-2 a{font-size: 1.8rem;line-height: 1.8rem;padding: 0px 4px;margin:4px 0;}

.menu-pagine li a{text-decoration: none;

background-position: 0% 0%;
background-size: 0% 100%;
margin-left: -6px;
animation: linkEsci 1s 0s linear;
color: var(--bianco);
background-image: linear-gradient(var(--bianco), var(--bianco));
display: inline-block;
	margin-top: -4px
}
.menu-pagine li a:hover{background-size: 100% 100%;
background-position: 100% 0%;
animation: linkEntra 4s 0s linear;  color: var(--generico) !important;}


/*TESTI*/
.txt-center{text-align: center}
.titolo-generico{color: var(--generico);font-family: var(--font-condextralight); font-size:7.2rem;line-height: 7.2rem;padding-bottom: .5rem;position: relative;
margin: auto;}
.testo-generico{color: var(--generico);font-family: var(--font-semicondreg); font-size:1.8rem;line-height: 2.3rem;padding-top: 2.5rem;padding-bottom: 2.5rem;text-align: justify;position: relative;
margin: auto;}
.testo-generico strong{font-family: var(--font-semicondbold);}
.testo-generico em{font-size: 1.5rem;font-style: italic}
.testo-generico a{font-family: var(--font-semicondreg);color: var(--generico);cursor: hand;cursor: pointer;-webkit-transition: 1000ms all;	text-decoration: underline !important;padding: 3px 3px;margin-left: -3px}
.testo-generico a:hover{text-decoration: underline !important;-webkit-transition: 1000ms all;font-family: var(--font-semicondbold);}
/*.link-generico{font-family: var(--font-extrabold);font-size: 1.5rem;line-height: 2rem;text-decoration: underline;text-underline-offset: 10px;text-decoration-thickness: 3px; color: var(--generico);cursor: hand;cursor: pointer;-webkit-transition: 1000ms all;}
.link-generico:hover{text-decoration: none !important;-webkit-transition: 1000ms all;}*/
.link-generico a{font-family: var(--font-extrabold);font-size: 1.5rem;line-height: 2rem;/*text-decoration: underline;text-underline-offset: 1.0rem;text-decoration-thickness: .3rem;*/ color: var(--generico);cursor: hand;cursor: pointer;-webkit-transition: 1000ms all;	background-image: linear-gradient(var(--generico), var(--generico));
	background-repeat: no-repeat;
	background-position: 0% 100%;
	background-size: 100% .3rem;
	transition: background-size .5s, background-position .3s ease-in .5s, color .8s;padding: 10px 6px;margin-left: -6px}
.link-generico a:hover{text-decoration: none !important;-webkit-transition: 1000ms all;background-size: 100% 100%;
	background-position: 0% 0%;color: var(--bianco);
	transition: background-position .5s, background-size .3s ease-in .5s, color .8s}



@media(max-width:600px){
	.menu-inner-int{ width: calc(100% - 90px); height:100vh; /*background-color: rgba(33,33,33,0.90);*/ position:absolute; padding-top: 150px;right: 70px}
	.header-link{position: fixed;height: 6.0rem;width: 35.0rem;top: 0rem;left: 20.0rem;opacity: 1;-webkit-transition: 1000ms all;}
	.menu-pagine .menu-pagine-principali li a{font-size: 5rem}
	.menu-pagine-principali,.menu-pagine-secondarie{margin-bottom: 40px}
	.menu-inner{overflow: scroll}
	.menu-pagine .menu-pagine-secondarie li a{line-height: 3.4rem;font-size: 3.4rem}
	.menu-pagine .menu-pagine-secondarie li.menu-pagine-secondarie-2 a{line-height: 2.4rem;font-size: 2.4rem}
	
	.testo-generico, h6{font-size:2.2rem;line-height:3.0rem;}
	.menu-lingua-int {display: block;float: none}
	.header-lingua{width: 5.1rem}
}

/*------RECENSIONI------*/
#recensioni{width: 100vw;height: auto;position: relative;padding: 11.4rem 0px 10.5rem 0px;color: var(--generico);overflow: hidden;}
.row-recensioni{padding:4.4rem 0px 3.0rem 0px}
.row-recensioni .col-lg-2{/*border-left: 2px solid #eeeeee;*/padding: 4rem 0 6rem 0 }
.recensioni-colonna-valori{/*padding-left: 5.0rem;padding-right: 5rem*/margin-left: 50%;
transform: translateX(-50%);
position: relative;
width: auto;
display: table;}
.row-recensioni .col-lg-2:first-child{background-color: rgba(149,153,151,.10)}
.row-recensioni .col-lg-2:nth-child(2){background-color: rgba(149,153,151,.25)}
.row-recensioni .col-lg-2:nth-child(3){background-color: rgba(149,153,151,.5)}
.row-recensioni .col-lg-2:nth-child(4){background-color: rgba(149,153,151,.20)}
.row-recensioni .col-lg-2:nth-child(5){background-color: rgba(149,153,151,.35)}
.row-recensioni .col-lg-2:nth-child(6){background-color: rgba(149,153,151,.20)}
.recensioni-ico{font-size: 4.5rem}
.recensioni-valore{font-family: var(--font-condbold);font-size: 4.8rem;line-height: 3rem;
padding-top: 3.5rem;}
.recensioni-valore span{font-family: var(--font-condregular);font-size: 2.4rem;}
.recensioni-tipo{text-transform: uppercase;font-family: var(--font-condregular);font-size: 1.7rem;line-height: 1.8rem;}
@media(max-width:992px){
	.recensioni-colonna-valori {padding-left: 3rem;padding-right: 1rem;}
	#recensioni .titolo-generico{padding-left: 5.1rem;padding-right: 5.1rem}	
}
@media(max-width:700px){
	.row-recensioni {padding: 8.4rem 6rem 9rem 6rem;}	
	.row-recensioni .col-lg-2:nth-child(2n+1){border: 0px;}	
	.row-recensioni .col-lg-2{margin-bottom: 0px}
}
/*------NUMERI------*/
#numeri{width: 100vw;height: auto;position: relative;padding: 9.4rem 0px 15rem 0px;color: var(--bianco) !important;overflow: hidden;background-color: var(--generico);margin: 10rem 0}
#numeri .titolo-generico{color: var(--bianco) !important;}
.row-numeri{padding:4.4rem 0px 3.0rem 0px}
.row-numeri .col-lg-2{/*border-left: 2px solid #eeeeee;*/padding: 4rem 0 6rem 0 }
.numeri-colonna-valori{/*padding-left: 5.0rem;padding-right: 5rem*/margin-left: 50%;
transform: translateX(-50%);
position: relative;
width: auto;
display: table;}
.row-numeri .col-lg-2:first-child{background-color: #a0a3a2}
.row-numeri .col-lg-2:nth-child(2){background-color: #b0b3b1}
.row-numeri .col-lg-2:nth-child(3){background-color: #9a9e9c}
.row-numeri .col-lg-2:nth-child(4){background-color: #aaadac}
.row-numeri .col-lg-2:nth-child(5){background-color: #babdbb}
.row-numeri .col-lg-2:nth-child(6){background-color: #aaadac}
.numeri-ico{font-size: 4.5rem}
.numeri-valore{font-family: var(--font-condbold);font-size: 4.8rem;line-height: 3rem;
padding-top: 3.5rem;padding-bottom: 5px}
.numeri-valore span{font-family: var(--font-condregular);font-size: 2.4rem;}
.numeri-tipo{text-transform: uppercase;font-family: var(--font-condregular);font-size: 1.7rem;line-height: 1.8rem;}
@media(max-width:992px){
	.numeri-colonna-valori {padding-left: 3rem;padding-right: 1rem;}
	#numeri .titolo-generico{padding-left: 5.1rem;padding-right: 5.1rem}	
}
@media(max-width:700px){
	.row-numeri {padding: 8.4rem 6rem 9rem 6rem;}	
	.row-numeri .col-lg-2:nth-child(2n+1){border: 0px;}	
	.row-numeri .col-lg-2{margin-bottom: 0px}
}
/*------CAMERE------*/
#camere{padding: 15.8rem 0px 12.6rem 0px;position: relative;margin: auto;overflow: hidden;min-height: 50vh}
#camere-carousel{width: calc(100% - 10.0rem);height: 65.3rem;position: absolute;top: 0;z-index: 1;left: 15.0rem;max-height: 100vh}
#camere-carousel .slick-list{overflow: visible !important;padding: 0px !important;}
/*#camere-carousel .slick-slide img{padding-left: 50px;padding-right: 50px}*/
.camere-int{width: 100vw;min-height: 40vh;-webkit-transition: 1000ms all;margin-left: 5.0rem;margin-right: 5.0rem}
.camere-int img{filter: brightness(40%);-webkit-transition: 1000ms all;}
#camere-0 img{filter: brightness(100%);-webkit-transition: 1000ms all;}

.camere-box-ext{position: relative;width: 100%;/*min-height: 645px;*/margin-top: 6.5rem;height: 65.3rem}
.camere-box-container{position: absolute;width: 25.0rem;height: 18.0rem;left: 18.0rem;top: 50%;transform: translateY(-50%);z-index: 100;background-color: var(--bianco);padding: 1.8rem 5.2rem 2.6rem 4.8rem;z-index: 1000;}
.camere-box{opacity: 0;position: absolute;top: 0;left: 0;width: 25.0rem;height: 18.0rem;z-index: 100;padding:1.8rem 5.2rem 2.6rem 4.8rem;}
#camere-box-0{opacity: 1;}
.camere-box .titolo-generico{padding-top: 0px !important;padding-bottom: 1.0rem !important;color: var(--riposa);font-size: 4.8rem;line-height: 4.8rem;}
.camere-box .testo-generico{padding-top: 0;color: var(--riposa)}
.camere-box h6{padding-top: 0;color: var(--riposa)}
.camere-box .link-generico{position: absolute;bottom:2.1rem;left: 4.8rem }

.camere-box-2-container{position: absolute;width: 42.5rem;height: 9.5rem;right: -2.0rem;bottom: -4.8rem;z-index: 100;background-color: var(--riposa);padding: 2.8rem 2.0rem 2.8rem 5.0rem;z-index: 1000;}
.camere-box-2{opacity: 0;position: absolute;top: 0;left: 0;width: 100%;height: 9.5rem;z-index: 100;padding: 2.3rem 2.0rem 2.8rem 5.0rem;}
#camere-box-2-0{opacity: 1;}
.camere-box-2 .titolo-generico{padding-top: 0px !important;padding-bottom: 1.0rem !important;color: var(--bianco);font-size: 4.8rem;line-height: 4.8rem;font-family: var(--font-condmedium)}
.camere-box-2 .titolo-generico sup{font-size: 1.6rem}
.camere-box-2 .titolo-generico span{font-size: 2.4rem;font-family: var(--font-condregular)}
.camere-box-2 i{font-size: 3rem;top: -3px;position: relative;}
.camere-box-2 .fa-people-arrows{padding-left: 5.5rem}
.cameredett-box-3{  position: absolute;width: auto;height: 3.5rem;right: 45.5rem;bottom: -5.5rem;z-index: 1000;}
.cameredett-box-3 .link-generico{float: left;padding: 0px 2rem}

.camere-prev{position: absolute;left:10.0rem;width: 10.1rem;height: 32.4rem;background-color: var(--riposa);color: var(--bianco);top: 50%;
transform: translateY(-50%);z-index: 999;cursor: hand;cursor: pointer}
.camere-next{position: absolute;right:-10.0rem;width: 10.0rem;height: 32.4rem;background-color: var(--riposa);color: var(--bianco);top: 50%;
transform: translateY(-50%);z-index: 999;cursor: hand;cursor: pointer}
.camere-prev i,.camere-next i{line-height: 32.4rem; font-size: 2.4rem;padding-left:4.0rem; }

.camere-box-ext .cameredett-box-3{left: 18.3rem}

#camere .titolo-generico-cameredett2{display: none;}
@media(max-width:1200px){
	#camere-carousel,.camere-int{min-height: 20vh}
}
@media(max-width:1024px){
	.camere-box-2-container{bottom: -2rem}
}
@media(max-width:992px){
	#camere-carousel{left: 9rem}
	.camere-box-container{left: 11rem}
	.camere-box-2-container{right: 2rem;}
	.camere-int{margin-left: 3rem;margin-right: 3rem}
	.camere-prev{left: 6rem;;width: 6.1rem}
	.camere-next{right: -2rem;width: 6rem}
	.camere-prev i,.camere-next i{padding-left:2.0rem; }
}
@media(max-width:768px){
	.cameredett-box-3 {bottom: -11.5rem;left: 0;right: auto}
}
@media(max-width:700px){
	#camere .row .col-lg-8.offset-lg-3>*{padding-left: 5.1rem;padding-right: 5.1rem}
	.camere-box-container{left: -3vw;}
	.camere-box-2-container{bottom: -5rem;}
	/*#camere-carousel{left: 2rem;width:100vw}*/
	/*.camere-int {
    margin-left: 2rem;
    margin-right: 2rem;
}*/
	.camere-prev,.camere-next{display: none !important}
	
	#camere-carousel {left: 2rem;width: 96vw;}
	.camere-int {margin-left: 2rem;margin-right: 5rem;}
	.cameredett-box-3 {position: absolute;width: 100vw;height: 3.5rem;left: 0;bottom: -10.5rem;z-index: 1000;}
	.dett-camera .camere-box-ext .cameredett-box-3{left: 3rem;bottom: -5.5rem; }
	.camere-box .link-generico{bottom:3.1rem}
}

/* width="970" height="640"  img*/

/*------OFFERTE------*/
#offerte{width: 100vw;margin-top: 20.5rem;position: relative;overflow: visible}
#offerte-carousel{width: 84.4rem;min-height: 42.0rem;position: absolute;top: 0;z-index: 1;left: -11.6rem;height: 46.8rem}/*684px*/

.offerte-int{width: 100vw;min-height: 52.0rem;-webkit-transition: 1000ms all;}

.offerte-box-ext{position: relative;width: 100%;min-height: 42rem;height: 46.8rem;overflow: visible}
.offerte-box-container{position: absolute;width: 60.0rem;height: 60rem;right: 0;top: 0rem;z-index: 100;background-color: var(--bianco);padding: 0 5.0rem 3.5rem 3.0rem}
.offerte-box{opacity: 0;position: absolute;left: 0;width: 60.0rem;height: 60rem;right: 0;top:0;z-index: 100;padding-left:5.0rem;padding-right:3.0rem}
#offerte-box-0{opacity: 1;}
.offerte-box-testi{min-height: 21.5rem;position: relative;margin: auto;width: 100%}
.offerte-box .titolo-generico{padding-top: 15px !important;padding-bottom: 1.0rem !important;text-transform: uppercase;line-height: 6.2rem !important}
.offerte-box .testo-generico{padding-top: 0;text-transform: uppercase}
.offerte-box .testo-generico span{font-family: var(--font-condbold)}

.offerte-box h6{padding-top: 0;text-transform: uppercase}
.offerte-box h6 span{font-family: var(--font-condbold)}
/*.offerte-box .link-generico{font-family: var(--font-condbold);font-size:1.5rem;line-height: 1.5rem;padding-bottom: 25px;}
.offerte-box .link-generico a{color: var(--generico);text-decoration: underline;}
.offerte-box .link-generico a:hover{color: var(--generico);text-decoration: none;}*/
.offerte-box .link-generico{  position: absolute;top: 31rem;}
.offerte-box .link-generico a:first-child{margin-right: 4.0rem}
.offerte-prevnext{height: 11.0rem;position: relative;margin: auto;width: 100%;color: var(--generico);position: absolute;width: 60.0rem;right: 0;top: -7rem;padding-left: 5.8rem; z-index: 9; background-color: var(--bianco)}
.offerte-prev{cursor: hand;cursor: pointer;width: auto;float: left;color: #d2d2d2}
.offerte-number{width: auto;float: left;width: 11.0rem;font-size: 4.8rem;line-height: 4.8rem;font-family: var(--font-condmedium);text-align: center}
.offerte-number span{font-size: 2.4rem;font-family: var(--font-condregular)}
.offerte-next{cursor: hand;cursor: pointer;width: auto;float: left;color: #d2d2d2}
.offerte-prev i,.offerte-next i{line-height:5.0rem; font-size: 2.4rem;}

@media(min-width:2000px){
	#offerte-carousel{left: -23.6rem}
}
@media (max-width: 1440px){
	#offerte-carousel {left: 0;}
	.offerte-box-ext{min-height: 42rem;}
	.offerte-int{min-height: 42rem;}
}
@media(max-width:1200px){
	#offerte-carousel{left: -19.6rem}
	.offerte-box-ext{min-height: 32rem;}
	.offerte-int{min-height: 32rem;}
}
@media (max-width: 1024px){
	#offerte-carousel {left: -31.6rem;}
	.offerte-box-ext{min-height: 22rem;}
	.offerte-int{min-height: 22rem;}
}
@media(max-width:992px){
	.offerte-box-testi{height: 28.5rem}
	#offerte-carousel {left: -30vw;width: 80vw;}
	.offerte-box-container{height: 45rem}
	/*.offerte-int{min-height: 343px}*/
}
@media(max-width:700px){
	.offerte-box-ext{height: 100% !important}
	#offerte-carousel{position: relative;width: 100vw;min-height: 235px;padding: 0; margin: 0; left: 0;}
	.offerte-prevnext,.offerte-box-container{position: relative;width: 100vw;padding: 5.1rem;margin: 0; left: 0;}
	.offerte-int{min-height: 235px;width: 100vw}
	.offerte-int img{height: 235px}
	.offerte-box{width: 100vw}
	#offerte{margin-top: 12.5rem;}
	.offerte-box-ext{margin: 0px !important}
	.offerte-prevnext{top: 0rem}
	.offerte-box-container{padding-top: 2.4rem}
}
/*------FOOTER------*/
#footer{width: 100vw;height: auto;position: relative;margin: auto;background-color: var(--generico);color: var(--bianco);text-transform: uppercase; padding: 12.5rem 0rem 0rem 0px;z-index: 999;font-family: var(--font-condlight);font-size: 2.4rem;line-height: 2.8rem;top: -2px;/*margin-top: 150px;*/}
#footer .footer-link{padding-bottom: 5.6rem}
.footer-titolo{font-family: var(--font-condbold);font-size: 1.8rem;}
#footer span{font-family: var(--font-condregular);font-size: 2.4rem;line-height: 1.4rem}
#footer .meteo span{line-height: 1.8rem}
#footer .row-rel{position: relative}
#footer .col-lg-4,#footer .col-lg-2{}
/*#footer a{text-decoration: underline !important;-webkit-transition: 1000ms all;font-family: var(--font-condlight);line-height: 3.8rem;text-underline-offset: 6px;}
#footer a:hover{text-decoration: underline !important;-webkit-transition: 1000ms all;font-family: var(--font-condbold);text-underline-offset: 6px;}
*/

#footer a{text-decoration: none;font-size: 2.4rem;
	font-family: var(--font-condlight);line-height: 3.8rem;
background-position: 0% 0%;
background-size: 0% 100%;
padding: 6px 6px;
margin-left: -6px;
animation: linkEsci 1s 0s linear;
color: var(--bianco);
background-image: linear-gradient(var(--bianco), var(--bianco));
}
#footer a:hover{background-size: 100% 100%;
background-position: 100% 0%;
animation: linkEntra 4s 0s linear;  color: var(--generico) !important;}





@keyframes linkEntra {
	0%{background-size: 0% 100%;background-position: 0% 0%;}
	0%, 10% {background-size: .3rem 100%;background-position: 0% 0%;}
	10%, 20% {background-size: .3rem 100%;background-position: 100% 0%;}
	20%, 100% {background-size: 100% 100%;background-position: 100% 0%;	}
}
@keyframes linkEsci {
	0% {background-size: 100% 100%;background-position: 100% 0%;	}
	0%, 60% {background-size: .3rem 100%;background-position: 100% 0%;}
	60%, 80% {background-size: .3rem 100%;background-position: 0% 0%;}
	80%, 100%{background-size: 0% 100%;background-position: 0% 0%;}
}




	/*------METEO------*/
	#meteo{background-color: var(--meteo);width: 60.0rem;height: 15.7rem;position: absolute; top: -21.1rem;right: 10.0rem;padding: 5.8rem 0rem 3.0rem 4.0rem;color:var(--bianco)}
	.meteo{font-size: 4.8rem;font-family: var(--font-condbold);width: 20.0rem;position: relative;margin: auto;float: left;line-height: 2.4rem}
	.meteo-data::after,.meteo-ora::after {position: static;display: inline-block;margin-left: 2%;content: '';position: absolute;top: 12px;right: 16px;width: 50%;height: 2px;background-color: rgba(0,0,0,1);-webkit-transition: all .4s;-o-transition: all .4s;transition: all .4s;border-bottom: 3px solid #ffffff;}
	.meteo-temperatura{width:7.0rem}
		.meteo span{font-size: 2.4rem;font-family: var(--font-condregular);line-height: 2.4rem}
		.meteo div{font-size: 1.6rem;font-family: var(--font-condmedium);line-height: 3rem;}
	.meteo-ico{width: 9.0rem;position: relative;margin: auto;float: left;font-size: 4.8rem;top: -2.5rem}

.loghi{height: auto;position: relative;margin: auto;width: 100vw;overflow: hidden}
.loghi .row-rel{position: relative}
.loghi .row-rel span{line-height: 1.4rem}
.loghi .col-lg-2{background-color: var(--bianco);}
.loghi .col-lg-1{ /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/transparent+0,1e5799+50,ffffff+53,ffffff+100 */
background: transparent; /* Old browsers */
background: -moz-linear-gradient(left,  transparent 0%, transparent 72%, #ffffff 72%, #ffffff 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  transparent 0%,transparent 72%,#ffffff 72%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  transparent 0%,transparent 72%,#ffffff 72%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='transparent', endColorstr='#ffffff',GradientType=1 ); /* IE6-9 */
 }
.loghi .col-lg-1-dx{ /* Permalink - use to edit and share this gradient: https://colorzilla.com/gradient-editor/transparent+0,1e5799+50,ffffff+53,ffffff+100 */
background: #ffffff; /* Old browsers */
background: -moz-linear-gradient(left,  #ffffff 0%, #ffffff 28%, transparent 28%, transparent 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #ffffff 0%,#ffffff 28%,transparent 28%,transparent 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #ffffff 0%,#ffffff 28%,transparent 28%,transparent 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='transparent',GradientType=1 ); /* IE6-9 */
 }
/*.footer-loghi-box{height: 15.6rem;  z-index: 9999999}
.footer-logo{background-position: center;background-size: contain;background-repeat: no-repeat;width:auto;height: 8.0rem;margin-top: 4.0rem}
.logo-alta-badia{background-image: url("../image/footer/altabadia@2x.jpg"); }
.logo-suedtirol{background-image: url("../image/footer/suedtirol@2x.jpg");}
.logo-dolomitisuperski{background-image: url("../image/footer/dolomitisuperski@2x.jpg");}
.logo-roadbike{background-image: url("../image/footer/roadbike@2x.jpg");}
.logo-mountainbike{background-image: url("../image/footer/mountainbike@2x.jpg");}*/

.footer-loghi-box{height: 15.6rem;  z-index: 9999}
.footer-logo{width: 15rem;height: 10rem;display: block;position: relative;margin: auto;text-align: center;margin-top: 4rem;
  overflow: hidden;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;}
.logo-alta-badia{background-image: url("../image/logo-footer-alta-badia.svg");}
.logo-suedtirol{background-image: url("../image/logo-footer-alto-adige.svg");}
.logo-dolomitisuperski{background-image: url("../image/logo-footer-dss-estate.svg");}
.logo-roadbike{background-image: url("../image/logo-footer-rbh.svg");}
.logo-mountainbike{background-image: url("../image/logo-footer-mbh.svg");}

#footer .brvisiblexs{display: none}

@media(max-width:992px){
	#footer .col-lg-4.offset-lg-1.col-md-12{padding-bottom: 7.5rem}
}
@media(max-width:767px){
	.footer-loghi-box{height: auto}
}
@media(max-width:700px){
	#footer{margin-top: 6.5rem;padding-top: 0px}
	#meteo{top: 0;position: relative;width: 100vw;right: 0;margin-bottom: 50px}
	.meteo{width: 31%}
	.meteo-temperatura{width: 16%}
	#footer .row .col-lg-4.offset-lg-1.col-md-12{padding-left: 5.1rem}
	#footer .row .col-lg-2.col-md-4>*{padding-left: 5.1rem;
    position: relative;
    display: block;}
	#footer .brvisiblexs{display: block}
	.row-impressum, .row-impressum a, .row-impressum a:hover{font-size: 1.8rem;line-height: 3.4rem !important;}
	
	.meteo-data::after,.meteo-ora::after {right: 13px;width: 44%;}
}


.impressum #benvenuto .titolo-generico{font-size: 6.2rem}
@media(max-width:1200px){
	.titolo-generico{font-size: 6.6rem;line-height: 6.6rem}
	.impressum #benvenuto .titolo-generico{font-size: 5.2rem}

}
@media(max-width:992px){
	.logo-mountainbike{margin-bottom: 50px}
}
@media(max-width:700px){	
	.titolo-generico{font-size: 6.2rem;line-height: 6.2rem}
	.impressum #benvenuto .titolo-generico{font-size: 5.2rem}

	.header-lingua{top: 0}/*calc(122vw - 6.1rem);*/	
	.footer-loghi-box{background-color: var(--bianco)}
}
.impressum{background-color: var(--bianco);position: relative;padding: 3.5rem 0rem}	
.row-impressum,.row-impressum a,.row-impressum a:hover{font-family: var(--font-semicondreg) !important;font-size: 1.5rem !important;line-height: 2.4rem !important;text-align: center;color: #000000 !important;position: relative;}
.row-impressum div{position: relative;width: 100%;height: auto;text-align: center}
.row-impressum a{color: #000000}


.pagamento #testata{display: none !important}
.pagamento #benvenuto{margin-top: 150px}

.iubenda-tp-btn{display: none !important}
#purposes-content-container .purposes-header-title{line-height: 48px !important;}
#iubenda-iframe #iubFooterBtnContainer button{background-color:#959997 !important;color:#010101 !important}
#iubenda-iframe .purposes-top-right .iub-iframe-brand-button{display: none !important}
#iubenda_policy .iub_footer p{font-family: var(--font-semicondreg) !important; font-size:10px !important; line-height:20px !important;}
.iub_footer p a:first-child {
    pointer-events: none;
    cursor: default;
    text-decoration: none !important;
   font-family: var(--font-semicondreg) !important;
    color: #59636D !important;
	border-bottom: 0px !important;
}
.show_comp_link,.iubenda-tp-btn,.iubenda-tp-alert-btn:not([data-tp-nostyle]), .iubenda-tp-btn:not([data-tp-nostyle]), .iubenda-uspr-btn:not([data-tp-nostyle]){display: none !important}

